=== debian/changelog ===
emi-lb (1.0.1-1) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Tue, 01 May 2012 22:00:46 +0200
