## emi-lb 1.0.2

=== debian/changelog ===
emi-lb (1.0.2-2) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Thu, 24 Jan 2013 12:51:14 +0100
