=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: emi-lb
 Section: net
 Architecture: any
-Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-java, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glite-lb-yaim, glue-schema
-#TODO: glue-service-provider/glite-info-provider-service
+Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glue-schema
+Recommends: glite-info-provider-service, glite-lb-yaim
 Description: Metapackage to install the L&B service on an LB node
  Metapackage to install the L&B service on an LB
  node
