=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,8 @@
 	dh_testroot
 	rm -f configure-stamp build-stamp
 	$(MAKE) clean
-	rm -f Makefile.inc config.status
+	rm -rf .project
+	rm -f project/changelog Makefile.inc config.status *.spec
 	dh_clean
 
 install: build-stamp
@@ -37,7 +38,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs project/ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_installman
