## emi-lb 1.0.3

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,6 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 .PHONY: default all check install stage clean distclean dist distcheck
