=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: emi-lb
 Section: net
 Architecture: any
-Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glue-schema
-Recommends: glite-info-provider-service, glite-lb-yaim
+Depends: ${misc:Depends}, emi-version, fetch-crl, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test
+Recommends: glite-info-provider-service, bdii, glite-lb-client-java, glue-schema, emir-serp
 Description: Metapackage to install the L&B service on an LB node
  Metapackage to install the L&B service on an LB
  node
