=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 	dh_testroot
 	rm -f configure-stamp build-stamp
 	$(MAKE) clean
-	rm -rf .project
-	rm -f project/changelog Makefile.inc config.status *.spec
+	rm -f Makefile.inc config.status *.spec
 	dh_clean
 
 install: build-stamp
